<?php

namespace Laraautos\Accessory\Seeds;

use DB;
use Illuminate\Database\Seeder;

class AccessoryTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('accessories')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'accessory.accessory.view',
                'name'      => 'View Accessory',
            ],
            [
                'slug'      => 'accessory.accessory.create',
                'name'      => 'Create Accessory',
            ],
            [
                'slug'      => 'accessory.accessory.edit',
                'name'      => 'Update Accessory',
            ],
            [
                'slug'      => 'accessory.accessory.delete',
                'name'      => 'Delete Accessory',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/accessory/accessory',
                'name'        => 'Accessory',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/accessory/accessory',
                'name'        => 'Accessory',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'accessory',
                'name'        => 'Accessory',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'Accessory',
                'module'    => 'Accessory',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'accessory.accessory.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
