<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for accessory in accessory package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  accessory module in accessory package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name' => 'Accessory',
    'names' => 'Accessories',
    'icon' => 'las la-list',

    /**
     * Singlular and plural name of the module
     */
    'title' => [
        'main' => 'Accessories',
        'sub' => 'Accessories'
    ],

    /**
     * Singlular and plural name of the module
     */
    'groups'         => [
        'main' => 'Main',
        'images' => 'Images',
        'details' => 'Details',
        'settings' => 'Settings'
    ],

    /**
     * Form sub section name for the module.
     */
    'sections' => [
        'main' => 'Main',
        'details' => 'Details',
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
        'status'              => ['draft','complete','verify','approve','publish','unpublish','archive'],
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'category_id'                => 'Please enter category id',
        'name'                       => 'Please enter name',
        'description'                => 'Please enter description',
        'brand_id'                   => 'Please enter brand id',
        'model_id'                   => 'Please enter model id',
        'price'                      => 'Please enter price',
        'images'                     => 'Please enter images',
        'address'                    => 'Please enter address',
        'neighborhood'               => 'Please enter neighborhood',
        'city'                       => 'Please enter city',
        'state'                      => 'Please enter state',
        'country'                    => 'Please enter country',
        'zip_code'                   => 'Please enter zip code',
        'slug'                       => 'Please enter slug',
        'status'                     => 'Please select status',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'upload_folder'              => 'Please enter upload folder',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'category_id'                => 'Category id',
        'name'                       => 'Name',
        'description'                => 'Description',
        'brand_id'                   => 'Brand id',
        'model_id'                   => 'Model id',
        'price'                      => 'Price',
        'images'                     => 'Images',
        'address'                    => 'Address',
        'neighborhood'               => 'Neighborhood',
        'city'                       => 'City',
        'state'                      => 'State',
        'country'                    => 'Country',
        'zip_code'                   => 'Zip code',
        'slug'                       => 'Slug',
        'status'                     => 'Status',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'upload_folder'              => 'Upload folder',
    ],
];
