            @include('accessory::accessory.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('accessory::accessory.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($accessory->defaultImage('images' , 'xl'))!!}" alt="{{$accessory->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('accessory::accessory.label.id') !!}
                </label><br />
                    {!! $accessory['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="category_id">
                    {!! trans('accessory::accessory.label.category_id') !!}
                </label><br />
                    {!! $accessory['category_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="name">
                    {!! trans('accessory::accessory.label.name') !!}
                </label><br />
                    {!! $accessory['name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('accessory::accessory.label.description') !!}
                </label><br />
                    {!! $accessory['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="brand_id">
                    {!! trans('accessory::accessory.label.brand_id') !!}
                </label><br />
                    {!! $accessory['brand_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="model_id">
                    {!! trans('accessory::accessory.label.model_id') !!}
                </label><br />
                    {!! $accessory['model_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="price">
                    {!! trans('accessory::accessory.label.price') !!}
                </label><br />
                    {!! $accessory['price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('accessory::accessory.label.images') !!}
                </label><br />
                    {!! $accessory['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="address">
                    {!! trans('accessory::accessory.label.address') !!}
                </label><br />
                    {!! $accessory['address'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="neighborhood">
                    {!! trans('accessory::accessory.label.neighborhood') !!}
                </label><br />
                    {!! $accessory['neighborhood'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="city">
                    {!! trans('accessory::accessory.label.city') !!}
                </label><br />
                    {!! $accessory['city'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="state">
                    {!! trans('accessory::accessory.label.state') !!}
                </label><br />
                    {!! $accessory['state'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="country">
                    {!! trans('accessory::accessory.label.country') !!}
                </label><br />
                    {!! $accessory['country'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="zip_code">
                    {!! trans('accessory::accessory.label.zip_code') !!}
                </label><br />
                    {!! $accessory['zip_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('accessory::accessory.label.slug') !!}
                </label><br />
                    {!! $accessory['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="status">
                    {!! trans('accessory::accessory.label.status') !!}
                </label><br />
                    {!! $accessory['status'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('accessory::accessory.label.user_id') !!}
                </label><br />
                    {!! $accessory['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('accessory::accessory.label.user_type') !!}
                </label><br />
                    {!! $accessory['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="upload_folder">
                    {!! trans('accessory::accessory.label.upload_folder') !!}
                </label><br />
                    {!! $accessory['upload_folder'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('category_id')
                       -> label(trans('accessory::accessory.label.category_id'))
                       -> placeholder(trans('accessory::accessory.placeholder.category_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('name')
                       -> label(trans('accessory::accessory.label.name'))
                       -> placeholder(trans('accessory::accessory.placeholder.name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('description')
                       -> label(trans('accessory::accessory.label.description'))
                       -> placeholder(trans('accessory::accessory.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('brand_id')
                       -> label(trans('accessory::accessory.label.brand_id'))
                       -> placeholder(trans('accessory::accessory.placeholder.brand_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('model_id')
                       -> label(trans('accessory::accessory.label.model_id'))
                       -> placeholder(trans('accessory::accessory.placeholder.model_id'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::decimal('price')
                       -> label(trans('accessory::accessory.label.price'))
                       -> placeholder(trans('accessory::accessory.placeholder.price'))!!}
                </div>

                <div class='col-md-12 col-sm-12'>
                    <div class="form-group">
                        <label for="images" class="control-label col-lg-12 col-sm-12 text-left">
                         {{trans('accessory::accessory.label.images') }}
                         </label>
                        <div class='col-lg-3 col-sm-12'>
                            {!! $accessory->files('images', 10)
                            ->mime(config('filer.image_extensions'))
                            ->url($accessory->getUploadUrl('images'))
                            ->dropzone()!!}
                        </div>
                        <div class='col-lg-7 col-sm-12'>
                            {!! $accessory->files('images')
                             ->editor()!!}
                        </div>
                    </div>
                </div>
                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('address')
                       -> label(trans('accessory::accessory.label.address'))
                       -> placeholder(trans('accessory::accessory.placeholder.address'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('neighborhood')
                       -> label(trans('accessory::accessory.label.neighborhood'))
                       -> placeholder(trans('accessory::accessory.placeholder.neighborhood'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('city')
                       -> label(trans('accessory::accessory.label.city'))
                       -> placeholder(trans('accessory::accessory.placeholder.city'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('state')
                       -> label(trans('accessory::accessory.label.state'))
                       -> placeholder(trans('accessory::accessory.placeholder.state'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('country')
                       -> label(trans('accessory::accessory.label.country'))
                       -> placeholder(trans('accessory::accessory.placeholder.country'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('zip_code')
                       -> label(trans('accessory::accessory.label.zip_code'))
                       -> placeholder(trans('accessory::accessory.placeholder.zip_code'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



